<div
  [sqtmCoreWorkspace]="'debug-select'"
  [sqtmCoreWorkspaceTheme]="'test-case-workspace'"
>
  <p>debug-page works!</p>
  <sqtm-core-editable-select-field
    [editable]="true"
    [options]="options"
    [value]="'true'"
    [layout]="'no-buttons'"
  ></sqtm-core-editable-select-field>
</div>

<p>debug-page works!</p>
<sqtm-core-editable-select-field
  [editable]="true"
  [options]="options"
  [value]="'true'"
></sqtm-core-editable-select-field>

<nz-select [ngModel]="selectedValue">
  @for (option of options; track option) {
    <nz-option [nzValue]="option.value" [nzLabel]="option.label"></nz-option>
  }
</nz-select>
